\SetTemplatePreamble{
	\documentclass[%
	parskip=half,% 
	]{scrartcl}
	\usepackage[fromemail=true,  
	fromlogo=true, fromrule=true]{scrletter}
	\usepackage{amssymb}
	\usepackage{scrlayer-scrpage,tcolorbox}
	\usepackage[right=2.5cm,left=2cm,includehead,top=0.6cm]{geometry}
	\setkomavar{subject}{\insertsubject}
	\LoadLetterOption{\insertlco}
	\usepackage{hyperref}
}

\SetTemplateBegin{
	\begin{letter}{
		\insertcsvdata{Vorname}	\insertcsvdata{Nachname}\\
		\insertcsvdata{Adresse}\\
		\insertcsvdata{PLZ} \insertcsvdata{Ort}
}
	\opening{\insertopening}
}
	
\SetTemplateEnd{
		\closing{Mit freundlichen Grüßen}
\end{letter}
}
